#www_menu {border-bottom:1px solid #a0a0a0;overflow-x:hidden;overflow-y:auto;margin:0px 0px 12px 0px;}
#www_menu a {border-top:1px solid #a0a0a0;display:block;padding:0px 6px;text-align:left;text-decoration:none;}
#www_menu a:hover {background-color:var(--menu-hover-bg-color);color:var(--menu-hover-fg-color);}
#www_menu div[smid] {display:none;}
#www_menu>div a {padding-left:12px
}
#www_menu>div>div a {padding-left:24px
}
#www_menu>div>div>div a {padding-left:36px
}
#www_menu .header {___background-color:#b0e0b0;font-weight:bold;padding:0px 6px;}
#www_menu .info {padding:0px 6px;}
#www_menu ul {margin:0;padding:0;}
#www_menu ul a {}